Name: afio-rsh
Version: 2.4.2
Release: 4
Copyright: Freeware
Group: Utilities/Archiving
Source: sunsite.unc.edu:/pub/Linux/system/Backup/afio-2.4.2.tgz
Patch0: afio-2.4.2-rsh.patch
Patch1: afio-2.4.2-make.patch
Buildroot: /tmp/afio-2.4.2
Summary: Archiver program which writes cpio-format archives

%description
Afio is best used as an 'archive engine' in a backup script. It can make
compressed archives that are much safer than compressed tar or cpio archives
because it deals somewhat gracefully with input data corruption and supports
multi-volume archives. 

This version has been patched to handle remote tape drives exactly the
same as GNU tar - ie you can specofy the backup file as
"user@machine:/dev/tape".

%prep
%setup -n afio-2.4.2
%patch0 -p1
%patch1 -p1
# archive contains .o files!
make clean

%build
make
strip afio

%install
mkdir -p $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/man/man1
mkdir -p $RPM_BUILD_ROOT/bin
make PREFIX=$RPM_BUILD_ROOT install

%clean
make clean
rm -f -r $RPM_BUILD_ROOT

%files
%doc HISTORY PORTING README SCRIPTS afio.lsm script1 script2 script3
/bin/afio
/usr/man/man1/afio.1

